<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>

<div class="container">
    <div class="row my-4">
        <div class="col-md-12">
            <ul class="booking-journey">
                <li class="done">
                    <a class="item" href>Search <i class="icon-tick-bold"></i></a>
                </li>
                <li class="done">
                    <a class="item" href>Choose Flight <i class="icon-tick-bold"></i></a>
                </li>
                <li class="done">
                    <a class="item" href>Choose Extras <i class="icon-tick-bold"></i></a>
                </li>
                <li class="active">
                    <span class="item">Book</span>
                </li>
            </ul>
        </div>
    </div>
    
    <div class="row my-4">
        <div class="col-md-12">
            <h3>
                Book Your Flights
            </h3>
        </div>
    </div>
    <div class="row ">
        <div class="col">
            <div class="card flight-summary flight-summary-bar">
                <div class="card-header">
                    <i class="icon-flights"></i> Your Flight DXB <i class="icon-arrow-right"></i> MAA (Return)
                    <span class="total-price">
                        <span class="price-caption">Total price</span>
                    <span class="price">OMR 1,972.00</span>
                    </span>
                </div>

                <div class="flight-listing" ng-repeat="flight in flightList">
                    <div class="flight-legs-section">
                        <div class="flight-leg" ng-if="flight.fromFlight">
                            <div class="leg-header">
                                <span class="flight-date">{{flight.fromFlight.date}}</span>
                                <div class="flight-baggage">
                                    <i class="icon icon-baggage"></i>
                                    <span>
                                            <span>x 2</span>
                                    </span>
                                </div>
                            </div>
                            <div class="leg-main">
                                <div class="airline-logo">
                                    <img class="airline-logo" src="images/{{flight.fromFlight.flightLogo}}">
                                </div>
                                <div class="leg-itinerary">
                                    <div class="parts">
                                        <div class="part part-point part-point-departure">
                                            <div>
                                                <span class="flight-airport-code">{{flight.fromFlight.departureCityCode}}</span>
                                                <span class="flight-time">{{flight.fromFlight.departureTime}}</span>
                                            </div>
                                            <div class="flight-airport-title">
                                                <span class="title">{{flight.fromFlight.departureCityName}}</span>
                                            </div>
                                        </div>
                                        <div class="part part-journey">
                                            <div class="flight-duration">
                                                {{flight.fromFlight.duration}}
                                            </div>
                                            <div class="flight-stops-graphic">
                                                <div class="stops">
                                                </div>
                                            </div>
                                            <div class="flight-stops">
                                                <span>{{flight.fromFlight.stops}}</span>
                                            </div>
                                        </div>
                                        <div class="part part-point part-point-arrival">
                                            <div>
                                                <span class="flight-time">{{flight.fromFlight.arrivalTime}}</span>
                                                <span class="flight-day-diff" ng-if="flight.fromFlight.days">(+{{flight.fromFlight.days}})</span>
                                                <span class="flight-airport-code">{{flight.fromFlight.destinationCityCode}}</span>
                                            </div>
                                            <div class="flight-airport-title">
                                                <span class="title">{{flight.fromFlight.destinationCity}}</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="flight-leg" ng-if="flight.returnFlight">
                            <div class="leg-header">
                                <span class="flight-date">{{flight.returnFlight.date}}</span>
                                <div class="flight-baggage">
                                    <i class="icon icon-baggage"></i>
                                    <span>
                                            <span>x 2</span>
                                    </span>
                                </div>
                            </div>
                            <div class="leg-main">
                                <div class="airline-logo">
                                    <img class="airline-logo" src="images/{{flight.returnFlight.flightLogo}}">
                                </div>
                                <div class="leg-itinerary">
                                    <div class="parts">
                                        <div class="part part-point part-point-departure">
                                            <div>
                                                <span class="flight-airport-code">{{flight.returnFlight.departureCityCode}}</span>
                                                <span class="flight-time">{{flight.returnFlight.departureTime}}</span>
                                            </div>
                                            <div class="flight-airport-title">
                                                <span class="title">{{flight.returnFlight.departureCityName}}</span>
                                            </div>
                                        </div>
                                        <div class="part part-journey">
                                            <div class="flight-duration">
                                                {{flight.returnFlight.duration}}
                                            </div>
                                            <div class="flight-stops-graphic">
                                                <div class="stops">
                                                </div>
                                            </div>
                                            <div class="flight-stops">
                                                <span>{{flight.returnFlight.stops}}</span>
                                            </div>
                                        </div>
                                        <div class="part part-point part-point-arrival">
                                            <div>
                                                <span class="flight-time">{{flight.returnFlight.arrivalTime}}</span>
                                                <span class="flight-day-diff" ng-if="flight.fromFlight.days">(+{{flight.returnFlight.days}})</span>
                                                <span class="flight-airport-code">{{flight.returnFlight.destinationCityCode}}</span>
                                            </div>
                                            <div class="flight-airport-title">
                                                <span class="title">{{flight.returnFlight.destinationCity}}</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!---->
                    </div>
                    <div class="flight-info-section">
                        <a href="#" class="details-link o-icon-label o-icon-label--sm">
                                    <i class="o-icon-label__icon icon-information"></i>
                                    <span class="o-icon-label__caption">Flight Details</span>
                                    
                                </a>

                        <div>
                            <div class="pricing-block sc-c-price-block">
                                <div class="sc-c-price-block__caption">
                                    Return Flight
                                </div>
                                <span class="sc-c-price-block__amount">
                                            <span>OMR {{flight.totalFare}}</span>
                                </span>
                                <div class="sc-c-price-block__legend">per person</div>
                            </div>
                            <button type="button" class="btn btn-select btn-block btn-outline">
                                <i class="sc-c-button__icon icon-chevron-left"></i>
                                Change Flight
                            </button>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="card book-review mb-4">
        <h5 class="card-header">Contact Details
            <button type="button" class="btn btn-select btn-outline btn-signin-header">
                Sign in to book faster
            </button>
        </h5>
        <div class="card-body">
            <p class="card-text">Valid email and phone required to process future. This contact details will be used by our internal staff for reach you on need basis.</p>
            <div class="row mt-2">
                <div class="col-md-4">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon1"><i class="fa fa-envelope-o" aria-hidden="true"></i></span>
                        </div>
                        <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Enter email address" />
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon1"><i class="fa fa-mobile" aria-hidden="true"></i></span>
                        </div>
                        <input type="text" class="form-control" id="mobileNumber" placeholder="Enter Mobile number" />
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="card book-review">
        <h5 class="card-header">Passenger Details</h5>
        <div class="card-body">
            <p class="card-text">Names must be entered in full and should be spelt as they appear on the passengers passport.</p>
            <div class="row passenger-row">
                <div class="col-md-2">
                    Adult Name:
                </div>
                <div class="col-md-2">
                    <select name="title" class="form-control">
                        <option value="" selected="selected">--</option>
                        <option label="Mr" value="string:Mr">Mr</option>
                        <option label="Mrs" value="string:Mrs">Mrs</option>
                        <option label="Miss" value="string:Miss">Miss</option>
                        <option label="Ms" value="string:Ms">Ms</option>
                        <option label="Shk" value="string:Shk">Shk</option>
                        <option label="Dr" value="string:Dr">Dr</option></select>
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control" id="fname" placeholder="First Name" />
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control" id="lname" placeholder="Last Name" />
                </div>
            </div>

            <div class="row passenger-row">
                <div class="col-md-2">
                    Adult Name:
                </div>
                <div class="col-md-2">
                    <select name="title" class="form-control">
                        <option value="" selected="selected">--</option>
                        <option label="Mr" value="string:Mr">Mr</option>
                        <option label="Mrs" value="string:Mrs">Mrs</option>
                        <option label="Miss" value="string:Miss">Miss</option>
                        <option label="Ms" value="string:Ms">Ms</option>
                        <option label="Shk" value="string:Shk">Shk</option>
                        <option label="Dr" value="string:Dr">Dr</option></select>
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control" id="fname" placeholder="First Name" />
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control" id="lname" placeholder="Last Name" />
                </div>
            </div>
        </div>
    </div>

    <div class="card book-review my-4">
        <h5 class="card-header">Payments</h5>
        <div class="card-body">
            <div class="row">
                <div class="col-md-6">
                    Total payable
                </div>
                <div class="col-md-6 text-right total-pay">
                     OMR 1,972.00
                </div>
            </div>
        </div>
    </div>
    <p class="my-4">By clicking on <b>'Book Now'</b> you are agreeing to the <a class="link" href>Terms and Conditions</a> and <a class="link" href>Fare Rules</a>.</p>

    <div class="row mb-5">
        <div class="col"></div>
        <div class="col">
            <button type="button" class="btn btn-block btn-select btn-details">
                Pay Now
            </button>
        </div>
        <div class="col"></div>
    </div>
</div>
